<?php
namespace TrendyBabySpace\FiboAjaxSearch\CmsmastersFramework;

use TrendyBabySpace\Core\Utils\File_Manager;
use TrendyBabySpace\FiboAjaxSearch\CmsmastersFramework\Kits\Kit as Plugin_Kit;

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

/**
 * Plugin handler class is responsible for Fibo Ajax Search different methods.
 */
class Plugin {

	private $css_path_prefix = 'fibo-ajax-search/cmsmasters-framework/';

	/**
	 * Plugin constructor.
	 */
	public function __construct() {

		if ( class_exists( 'woocommerce' ) ) {
			
			if ( class_exists( 'DGWT_WC_Ajax_Search' ) ) {
				new Plugin_Kit();
			}
		}
	}
}
