<?php
namespace TrendyBabySpace\ThemeConfig;

use TrendyBabySpace\Woocommerce\CmsmastersFramework\Plugin as Woocommerce_Plugin;
use TrendyBabySpace\Wpclever\CmsmastersFramework\Plugin as Wpclever_Plugin;
use TrendyBabySpace\FiboAjaxSearch\CmsmastersFramework\Plugin as Fibo_Ajax_Search;

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

/**
 * Theme Plugins.
 *
 * Main class for theme plugins.
 */
class Theme_Plugins {

	/**
	 * Theme_Plugins constructor.
	 */
	public function __construct() {
		new Woocommerce_Plugin();

		new Wpclever_Plugin();

		new Fibo_Ajax_Search();
	}

}
